<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="29dp"
    android:height="38dp"
    android:viewportWidth="29"
    android:viewportHeight="38">
  <path
      android:pathData="M1,0L10,0A1,1 0,0 1,11 1L11,37A1,1 0,0 1,10 38L1,38A1,1 0,0 1,0 37L0,1A1,1 0,0 1,1 0z"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M19,0L28,0A1,1 0,0 1,29 1L29,37A1,1 0,0 1,28 38L19,38A1,1 0,0 1,18 37L18,1A1,1 0,0 1,19 0z"
      android:fillColor="#ffffff"/>
</vector>
